You are viewing a plain text version of this content. The canonical link for it is here.
Posted to cvs@incubator.apache.org by bd...@apache.org on 2019/04/03 08:49:41 UTC

[incubator] branch master updated: Check for JBAKE_HOME

This is an automated email from the ASF dual-hosted git repository.

bdelacretaz pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator.git


The following commit(s) were added to refs/heads/master by this push:
     new c3cb8a5  Check for JBAKE_HOME
c3cb8a5 is described below

commit c3cb8a588ccafc020dd2c71a22a61f4e3c1c956a
Author: Bertrand Delacretaz <bd...@apache.org>
AuthorDate: Wed Apr 3 10:49:18 2019 +0200

    Check for JBAKE_HOME
---
 bake.sh | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/bake.sh b/bake.sh
index 75c5c6b..2c844b4 100755
--- a/bake.sh
+++ b/bake.sh
@@ -1,4 +1,10 @@
 #!/bin/sh
 
+if [[ -z ${JBAKE_HOME} ]]
+then
+  echo "Missing JBAKE_HOME variable" >&2
+  exit 1
+fi
+
 export JBAKE_OPTS="-Djavax.xml.accessExternalDTD=http"
 ${JBAKE_HOME}/bin/jbake $@


---------------------------------------------------------------------
To unsubscribe, e-mail: cvs-unsubscribe@incubator.apache.org
For additional commands, e-mail: cvs-help@incubator.apache.org